
@font-face {
    font-family: '"kepler-std",serif';
    src: url('apercu_regular-webfont.eot');
    src: url('apercu_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('apercu_regular-webfont.woff') format('woff'),
         url('apercu_regular-webfont.ttf') format('truetype'),
         url('apercu_regular-webfont.svg#"kepler-std",serif') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'apercubold';
    src: url('apercu_bold-webfont.eot');
    src: url('apercu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('apercu_bold-webfont.woff') format('woff'),
         url('apercu_bold-webfont.ttf') format('truetype'),
         url('apercu_bold-webfont.svg#apercubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'apercumedium';
    src: url('apercu_medium-webfont.eot');
    src: url('apercu_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('apercu_medium-webfont.woff') format('woff'),
         url('apercu_medium-webfont.ttf') format('truetype'),
         url('apercu_medium-webfont.svg#apercumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}